@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
		
}

td {

	font-size: 12px;

}

div {

	font-size: 12px;
	font-family:"LiSu";	
	
	
}

ul {

	margin: 0px;

	padding: 0px;

}

li {

	margin: 0px;

	padding: 0px;

	list-style-type: none;

}
a{
	text-decoration: none;	
	color:#000;
	
	}

form {

	margin: 0px;

	padding: 0px;

}

img {

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}
.web{
	width:100%;
	margin:auto;
	
	}
.tou{
	
	width:100%;
	margin:auto;
	
	}
	
	
.dingbu{
	width:1000px;
	margin:auto;
	height:103px;
			
	}
.logo{
	  width:511px;
	  height:103px;
	  float:left;
	
}
.logo_you{
	 width:245px;
	 height:103px;
	 margin-left:244px;
	 float:left;
	 display:inline;
	
}
.logo_you_shang{
    width:245px;
	 

	float:left;
}
.logo_you_shang ul {
	margin-left:30px;
}

.logo_you_shang ul li{
	display: inline;
	line-height:25px;
	width:80px;
}
.logo_you_shang ul li a:hover{
	color:#F00;
}
.logo_you_tel{
	float:left;
	width:245px;
	height:70px;
}
.dh{
	width:100%;
	margin:auto;
	background-image:url(../images/dh_bei.jpg);
	background-repeat:repeat-x;
	height:47px;
	
	}
.dh_show{
	width:1000px;
	margin:auto;
	
	height:47px;
	
}
.dh_show ul li{
	float:left;
	line-height:47px;
	font-size:14px;
	color:#FFF;
	width:70px;
	background-image: url(../images/dh_beijing.jpg);
	background-repeat: no-repeat;
	padding-right: 20px;
	padding-left: 20px;
}
.dh_show ul li a{
	
	color:#FFF;
}

.dh_show .dh_bei2{
	background-image:url(../images/dh_bei2.jpg);
		height:47px;
}
.guanggaotu{
	width:1000px;
	margin:auto;
	height:300px;
	margin-top:1px;
	
	
	
}
.ny_guanggaotu{
	width:1000px;
	margin:auto;
	height:258px;
	margin-top:1px;
	
	
	
}
.zhongbu{
	  width:1000px;
	  margin:auto;
	  margin-top:8px;
	
	}
.gongsixinwen{
	 width:1000px;
	 height:32px;
	 float:left;
	
	}
.gstb{
	 width:90px;
	 height:32px;
	 float:left;
	 background-image:url(../images/gongsixinwen.jpg);
	 background-repeat:no-repeat;
	 color:#FFF;
	 font-size:14px;
	 line-height:32px;
	 text-indent: 8px;	
	 
	}
.gsxwlb{
	width:908px;
	height:28px;
	float:left;
	line-height:28px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;	 
	
	}
.gsxwlb ul li{
	background-image:url(../images/xwtb.png);
	background-repeat:no-repeat;
	float:left;
	display:inline;
	padding-right: 5px;
	padding-left: 5px;
	text-indent: 10px;	
	margin-left:8px;
	
	}
.more{
	float:right;
	margin-top:5px;
	margin-right:10px;
	display:inline;
	
	
	}

.gs_cp{
	margin-top:10px;
	width:998px;
	height:235px;
	float:left;
	border: 1px solid #CCC;	 
	
	
}
.gs_cp_bt{
	width:998px;
	height:35px; margin:0px auto;
	background-image:url(../images/gs_bei.jpg);
	background-repeat:no-repeat;
	color:#c00108;
	font-size:14px;
	text-indent: 10px;
	line-height:35px;
	font-weight: bold;	 
	  
	
}
.gs_cp_nr{
	margin:15px auto 0px  ;
	 width:978px;
	 padding-left:10px;
	 padding-right:10px; overflow:hidden;
	
	
}
.gs_cp_tp{
	  width:230px;
	  height:150px;
	   float:left;
	
	}
.gs_cp_tm{
	width:230px;
	height:25px;
	line-height:25px;
	text-align:center;
  
	  float:left;
	
}
.tp_bt_bian {
	 color:#404040;
	 width:230px;
	 text-align:center;
	 float:left;
	 line-height:30px;
	 padding:5px;
	 
	
	}

.gs_cp_nr ul li{
	float:left;
	display:inline;
	width:230px;
	margin-left:15px; overflow:hidden;
	
	
	
	
	
	
}
.zhong_gg{
	width:1000px;
	height:123px;
	float:left;
	background-image:url(../images/zhongjian.jpg);
	margin-top:15px;
	display:inline;
	clear:both;
	
	}
.jiejuefangan{
	
	width:1000px;
	float:left;
	margin-top:15px;
	
	}
.jiejuefangan_zuo{
	width:175px;
	float:left;
	
	display:inline;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;	 	 
	  
	
}
.jiejuefangan_zuo_bt{
	
	width:175px;
	height:35px;
	background-image:url(../images/lm_bei.jpg);
	background-repeat:no-repeat;
	float:left;
	 color:#FFF;
	 font-size:14px;
	 line-height:35px;
	 text-indent: 14px;	
}
.jiejuefangan_zuo_lb{
	wid	th:175px;
	float:left;
	display:inline;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}


.jiejuefangan_zuo_lb ul li{
	width:140px;
	height:29px;
	line-height:29px;
	color:#FFF;
	font-size:14px;
	text-indent: 8px;	
	margin-top:8px;
	
}
.jiejuefangan_zuo_lb ul li a{
	color:#FFF;
}
.lb_bei1{
	background-image:url(../images/lb_bei1.jpg);
	background-repeat:repeat-x;
	
	
	

	
}
.lb_bei2{
	
	background-image:url(../images/lb_bei2.jpg);
	background-repeat:repeat-x;
	
}
.jiejuefangan_you{
	width:800px; overflow: hidden;
	float:right;
	border: 1px solid #CCC;	 
	
}
.jiejuefangan_you_bt{
	width:800px;
	height:35px;
	float:left;
	background-repeat:no-repeat;
	font-size:14px;
	text-indent: 28px;
	line-height:35px;
	background-image: url(../images/jiejuefangan_bt.jpg);	
	 
	  
}
.gengduo{
	float:right; 
	margin-right:6px;
	line-height:35px;
	}
.jiejuefangan_you_tp{
	
	
	
	  width:185px;
	  height:150px;
	   float:left;
	
	}
.jiejuefangan_you_nr{
	margin:15px auto 0px;
	 width:98%;  line-height:25px;
	
	
}
	
.jiejuefangan_you_tm{
	width:185px;
	height:30px;
	line-height:30px;
	text-align:center;
  
	  float:left;
	
}
.jiejuefangan_you a:hover{
	color:#F00;
	
}
.jiejuefangan_you ul li{
	float:left;
	display:inline;
	width:185px;
	margin-left:10px;
	
	
	
	
}
.red{
	
	 color:#F00;
	 font-size:12px;
	 margin-right:10px;
	}
	 

.wridth{
	color:#FFF;
	font-size:12px;
	margin-right:10px;	
	}
.xian{
	margin-top:8px;
	float:left;
	height:12px;
	width:720px;
	margin-right:60px;
	margin-left:20px;
	background-image: url(../images/xian.jpg);
	background-repeat: repeat-x;
	display:inline;
	
}
.huagong{
	margin-top:2px;
	float:left;
	height:12px;
	width:720px;
	padding-right:60px;
	padding-left:20px;
	color:#da141e;
	display:inline;
	
}
.huagong_nr{
	margin-top:2px;
	float:left;
	line-height:25px;
	width:720px;
	padding-right:60px;
	padding-left:20px;
	display:inline;
	padding-top: 3px;
	padding-bottom: 10px;	
	
}
.guanyu{
	margin-top:10px;
	  width:1000px;
	  float:left;
	
	}
.guanyu_zuo{
	float:left;
	width:698px;
	border: 1px solid #CCC; overflow: hidden;	
}
.guanyu_zuo_bt{
	font-size:14px;
	text-indent: 28px;
	line-height:35px;
	float:left;
	width:698px;
	height:35px;
	background-image:url(../images/guanyu_bei.jpg);
	background-repeat:no-repeat;
	
}
.guanyu_zuo_nr{
	line-height:25px;
	float:left;
	width:608px;
	height:220px;
	padding-top: 30px;
	padding-right: 60px;
	padding-bottom: 30px;
	padding-left: 30px; overflow:hidden;
	
}
.rongyu_zuo{
	float:right;
	width:280px;
	border: 1px solid #CCC; overflow:hidden;	
}
.rongyu_zuo_bt{
	font-size:14px;
	color:#FFF;
	float:left;
	width:280px;
	height:35px;
	line-height:35px;
	background-image:url(../images/rongyu.jpg);
	background-repeat:no-repeat;	
	text-indent:20px;
}
.rongyu_zuo_nr{
	
	float:left;
	width:280px;
	height:280px;
	
	
}
.rongyu_zuo_tp{
	float:left;
	margin-top: 10px;
	margin-right:10px;
	margin-left: 10px;	
	display:inline;
	
	
}
.rongyu_zuo_tp img{ width:260px; height:250px;}

.rongyu_tp{
	float:left;
	width:260px;
	height:250px;
	
	}
.xinwenzixun{ width:1000px;
	margin:10px auto 0px;}
.xinwenzixun_zuo_nr{
	
	line-height:25px;
	float:left;
	width:698px;
	height:340px;
	
	}
.tp_xinwen{
	float:left;
	width:638px;
	height:130px;
	display:inline;
	margin-top: 30px;
	margin-right: 30px;
	margin-left: 30px;	 
	}
.xinwen_tp{
	
	float:left;
	width:155px;
	height:125px;
	}
.xinwen_tp_you{
	
	float:right;
	width:470px;
	height:130px;
	}
.xinwen_bt{
	
	float:left;
	width:470px;
	height:20px;
	font-size:14px;
	font-weight:bold;
}
.xinwen_nr{
	float:left;
	width:470px;
	height:80px;
	line-height:20px;
	display:inline;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;	
	color:#999;
	
}
.xinwengengduo{
	float:right;
	width:80px;
	height:24px;
	background-image:url(../images/tu_gengduo.jpg);
	background-repeat:no-repeat;
	color:#FFF;
	text-align:center;
	line-height:24px;
	
	
}
.xinwengengduo a{
	
	color:#FFF;
	
	
}
.xian2{
	margin-top:8px;
	float:left;
	height:10px;
	width:650px;
	margin-right:100px;
	margin-left:30px;
	background-image: url(../images/xian2.jpg);
	background-repeat: repeat-x;
	display:inline;
	
	}
.sy_xw_lb{
	   float:left;
	   width:628px;
	   margin-left:30px;
	   margin-right:40px;
	   height:190px;
	   margin-top:5px;
	   display:inline;
	}
.sy_xw_lb ul li{
	width:310px;
	height:30xp;
	line-height:30px;
	float:left;
	background-image:url(../images/xw_lb.png);
	background-repeat:no-repeat;
	text-indent:12px;
	background-position:1px;	
	font-size:12px;
	
	 
	}
.sy_xw_lb ul li a:hover{
	color:#F00;
	  
	 
	}
.shijian{
	float:right;
	margin-right:15px;
	
	
}
.baike_zuo_nr{
	
	float:left;
	width:260px;
	height:320px;
	padding:10px;
	
	
}
.baike_zuo_nr ul li{
	
	
	height:32xp;
	line-height:32px;

	background-image:url(../images/xw_lb.png);
	background-repeat:no-repeat;
	text-indent:12px;
	background-position: 1px;	 
	width:315px;
	
	
}
.baike_zuo_nr ul li a:hover{
	color:#F00;
	  
	 
}
.sy_dibu_gg{
	
	margin-top:10px;
	
	display:inline;
	width:1000px;
	float:left;
	height:123px;
	background-image:url(../images/di_gg.jpg);
	background-repeat:no-repeat;
	
	
	}
.foot{
	width:100%;
	margin:auto;

	margin-top:10px;
	}
.ylink{
	width:998px; margin:0px auto;
	border: 1px solid #CCC;	}
.ylink_bt{
	float:left;
	height:35px;
	width:998px;
	background-image:url(../images/ylink_bei.jpg);
	background-repeat:no-repeat;
	font-size:14px;
	
	text-indent:30px;
	line-height:35px;
	
	
	}
.ylink_dan{
	color:#999;
	}
.ylink_nr{
	float:left;
	width:950px;
	display:inline;
	padding-top: 18px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;	
	}
.ylink_nr ul li{
	line-height:30px;
	display:inline;
	padding-right:20px;
	
	
	}
.ylink_nr ul li a:hover{
      color:#F00;
	
	
	}
.clear{
  clear:both;
 }
 .di_dao{
	width:998px;
	margin:auto;
	margin-top:10px;
	

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F00;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;	 
	 
}
.di_lxfs{
	width:199px;
	
	float:left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;	 
	
	
	}
.di_lxbt{
	   
	float:left;
	width:189px;
	height:85px;
	background-image:url(../images/fuwurexian.jpg);
	background-repeat:no-repeat;
	}
.di_lxnr{
	float:left;
	width:174px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;	
	
	}
.di_lxnr ul li{
	line-height:20px;
	
	}
.zheng{
	float:left;
	width:80px;
	padding-left:15px;
	padding-right:15px;
	margin-top:20px;
	display:inline;
}
.bt{
	float:left;
	font-weight:bold;
	line-height:40px;
	
}
.lb{
	float:left; width:102px; height:150px; overflow:hidden;
	
	}
.lb ul li{
	
	line-height:25px;
	width:100px;
}
.lb ul li a:hover{
	
	color:#F00;
}
.erweima{ 
	margin-top:20px;
	margin-right:10px;
	float:right;
	width:110px;
	height:130px;
	display:inline;
	}
.ewm_tp{
	float:left;
	width:110px;
	height:110px;
	
}
.ewm_tm{
	float:left;
	width:110px;
	line-height:20px;
	text-align:center;
	
}
.banquan{
	margin-top:10px;
	width:100%;
	margin:auto;
	border-top-width: 1px;
	
	border-top-style: solid;
	border-top-color: #CCC;
	
	}
.banquan ul{
		
		  
		}
.banquan ul li{
	height:30px;
	text-align: center;
	line-height:30px;
}
.zuo{
	width:200px;
	float:left; 
	
	
}
.about_zuo{
	width:200px;  
	float:left;
	overflow:hidden;
	border: 1px solid #CCC;		 	 
	  
	
}
.about_zuo_bt{
	
	width:200px;
	height:35px;
	background-image:url(../images/lm_bei.jpg);
	background-repeat:repeat-x;

	float:left;
	 color:#FFF;
	 font-size:14px;
	 line-height:35px;
	 text-indent: 14px;	
}
.about_zuo_lb{
	width:200px;
	float:left;
	display:inline;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
	
}


.about_zuo_lb ul li{
	width:165px;
	height:29px;
	line-height:29px;
	color:#FFF;
	font-size:14px;
	text-indent: 8px;	
	margin-top:8px;
	
}
.about_zuo_lb ul li a{
	color:#FFF;
}
.lxfs_zuo{
	width:200px;
	float:left;
	margin-top:10px;
	display:inline;
	border: 1px solid #CCC;	
	
}
.lxfs_bt{
	float:left;
	width:200px;
	height:56px;
	background-image:url(../images/lxwm.jpg);
	background-repeat:no-repeat;
	
	
	}
.lxfs_nr{
	float:left;
	width:180px;
	line-height:22px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 25px;
	padding-left:10px;	
	display:inline;
	
	
}
.you{
	float:right;
	width:780px;
	border: 1px solid #efeaeb;	
	padding-bottom:20px;
}
.you_bt{
	float:left;
	width:780px;
	height:35px;
	background-image:url(../images/you_bt_bei.jpg);
	background-repeat:no-repeat;
	font-size:14px;
	color:#F00;
	text-indent:30px;
	line-height:35px;
}
.you_nr{
	
	padding:10px;
    float: left;
    width:760px;
    line-height: 22px;
     color: #323232;
     margin-top: 5px;
	
}
.more3{
	 float:right;
	 line-height:35px;
	 margin-right:5px;
	 display:inline;
	
	}
.you_bt a{
	font-size:12px;
	
}
.you_bt a:hover{
	font-size:12px;
	color:#F00;
}
.ny_cp_nr{
	
	
	padding: 8px;
    float: left;
    width:764px;
	margin-top:5px;
	display:inline;
 
    
    
	
}
.ny_cp_tp{
	   width:230px;
	   height:170px;
	   float:left;
	   padding:5px;
	   background-color:#48be46;
	
}
	
.ny_cp_tm{
	  width:230px;
	     
	 float:left;
	 height:30px;
	 line-height:30px;
	 text-align:center;
	 
	 
}
.ny_cp_tm a{
	  
	 color:#404040;
	   
	
}
.ny_cp_tm  a:hover{
	  
	 color:#F00;
	   
	
}
.ny_cp_nr ul li{
	 width:230px;
	 float:left;
	 margin-left:10px;
	 margin-right:10px;
	 margin-top:12px;
	 display:inline;
}
.new_page{
	
	width:780px;
	float:left;
	text-align:center;
	margin-top:25px;
	margin-bottom:10px;
	display:inline;
	
}
.new_page a{
	color:#404040;
	
}
.new_page a:hover{
	 color:#C00;
	
}
.new_page ul li{
	display:inline;
	width:20px;
	
	
}
	
.xiangxitu{
	width:360px;
	padding:10px;
	float:left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	text-align: center;	
	
	}
.cp_ms{
	  float:left;
	  width:280px;
	  margin-left:40px;
	  display:inline;
	
}

.cp_ms ul li{
	
	line-height: 25px;
	width: 280px;
	height: 25px;
	
	}	
.ny_cp_tb a{
	 color:#404040;
	 }
.ny_cp_tb a:hover{
	 color:#C03;
   }
.red{
	 color:#F90;
	 
	 }
.ny_cp_xx{
	 float:left;
	 width:780px;
	 margin-top:20px;
	
	}
.ny_cp_xxbt{
	float:left;
	width:780px;
	height:30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	line-height:30px;
	color:#F90;
	font-size:14px;
	background-image:url(../images/xx.gif);
	background-repeat:no-repeat;
	text-indent:20px;
	background-position: 8px;	
	
	
}
.ny_cp_xxnr{
	
	 width:760px;
	 clear:both;
	 padding:10px;
	}
.ny_new_list{
	float:left;
	width:720px;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 20px;	
	
}


.ny_new_list ul li {
	height:30px;
	line-height:30px;
	background-repeat:no-repeat;
	text-indent: 25px;
	background-position: 5px;
	background-image: url(../images/xw_lb.png);
}
.youxian{
	float:right;	    
}
.ny_new_list ul li a{
	 
	color:#404040;
}
.ny_new_list ul li a:hover{
	 
	color:#C00;
}
.new_bei{
	
	}
.new_bei1{
	background-color:#FFF;
	
	}
	
	
.ny_news_bt{
	float:left;
	width:780px;
	height:50px;
	line-height:50px;
	text-align:center;
	font-size: 16px;
	font-weight: bolder;	
	}
.ny_news_ms{
	float:left;
	width:780px;
	height:20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;	 
	
	}
.ny_news_ms ul {
	  margin-left:250px;
	   
	
	}
.ny_news_ms ul li{
	  float:left;
	  line-height:20px;
	  padding-right:20px;
	   
	}
.news_nr{
	  width:760px;
	  float:left;
	  padding:10px;
	  line-height:20px;
	  margin-bottom:20px;
	  
	  
	  	}
.news_next{
	  float:left;
	  width:790px;
	  margin-bottom:50px;
	  
	
	}
.news_next ul li {
	
	float:left;
	width:350px;
	
	  
	
	}
.news_next ul li a{
	
	  color:#F00;
	  text-decoration:underline;	
	  
	
	}
.more4{
	 float:left;
	 line-height:35px;
	 margin-left:10px;
	 display:inline;
	
	}
.num{
	width:998px;
	float:left;
	border: 1px solid #CCC;	
	margin-top:10px;
	}
.num1{
	width:998px;
	float:left;
	height:449px;
	background-image:url(../images/Num1.jpg);
	background-repeat:no-repeat;
	
	}
.wenzi_nr{
	width:428px;
	height:100px;
    padding-top:230px;
	padding-left:110px;
	padding-right:428px;
	padding-bottom:113px;
	float:left;
	font-family: "微软雅黑";
   font-size: 16px;
   color: #737373;
   
   line-height: 32px;
  
	
}
.red2{
	
   font-family: "微软雅黑";
   font-size: 16px;
   color:#F00;
   
   line-height: 32px;
	
	}
.num2{
	width:998px;
	float:left;
	height:412px;
	background-image:url(../images/Num2.jpg);
	background-repeat:no-repeat;
	
	}
.wenzi2_nr{
	width:428px;
	height:100px;
    padding-top:160px;
	padding-left:510px;
	padding-right:60px;
	padding-bottom:144px;
	float:left;
	font-family: "微软雅黑";
   font-size: 16px;
   color: #737373;
   
   line-height: 32px;
  
	
}
.num3{
	width:998px;
	float:left;
	height:245px;
	background-image:url(../images/Num3.jpg);
	background-repeat:no-repeat;
	
	}
.wenzi3_nr{
	width:428px;
	height:100px;
    padding-top:100px;
	padding-left:110px;
	padding-right:428px;
	padding-bottom:47px;
	float:left;
	font-family: "微软雅黑";
   font-size: 16px;
   color: #737373;
   
   line-height: 32px;
  
	
}
.num4{
	width:998px;
	float:left;
	height:380px;
	background-image:url(../images/Num4.jpg);
	background-repeat:no-repeat;
	
	}
.sy_jiagong_tp{
	width:210px;
	height:180px;
	float:left;
	padding:4px;
 	border: 1px solid #CCC;	
	background-color:#48be46;
}

	
.sy_jiagong_tm{
	width:214px;
	height:25px;
	line-height:25px;
	text-align:center;
  
	  float:left;
	
}
.sy_jiagong a:hover{
	color:#F00;
	
}
.sy_jiagong ul li{
	float:left;
	display:inline;
	width:220px;
	margin-left:10px;
	margin-right:10px;
	
	
	
}
.sy_jiagong{
	margin:10px auto 0px;
	width:998px;
	 
	border: 1px solid #CCC;	 
	
	
}